# Generated by Django 4.2.4 on 2023-09-10 19:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0013_booking_participants'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='language',
            field=models.CharField(choices=[('English', 'English'), ('Spanish', 'Spanish'), ('French', 'French')], default='English', max_length=20),
        ),
    ]
